item.wa2000.name=§6WA2000
item.wa2000Ammo.name=WA2000 Ammo
item.isaac.name=§6Пистолет Isaac
item.isaacAmmo.name=Isaac Ammo
item.srw12.name=§6SR-W12
item.srw12Ammo.name=SR-W12 Ammo
item.Knight.name=§6Пулемет Knight
item.knightAmmo.name=Knight Ammo
item.lr300.name=§cLR-300
item.lr300Ammo.name=LR-300 Ammo
item.famasg2.name=§cFAMAS G2
item.famasg2sopmod.name=§cFAMAS G2 SOPMOD
item.famasg2Ammo.name= Famas G2 Ammo
item.pkm.name=§cПКМ
item.pkmAmmo.name=PKM Ammo
item.fal.name=§6FN FAL
item.falAmmo.name=FAL Ammo